/*<!-- ANY UNUSED CLASSES? no -->*/
/*<!- CSS STYLE SHEETS - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - >*/


	.DIVSTD_BODY_divHeadingAFC {
		color: red;
		font-family: Arial;
		font-size: 14px;
		font-weight: bold;
		padding-left: 24px;
		text-align: left;
		vertical-align: center;
	}
	
	.DIVSTD_BODY_divHeadingNFC {
		color: blue;
		font-family: Arial;
		font-size: 14px;
		font-weight: bold;
		padding-left: 24px;
		text-align: left;
		vertical-align: center;
	}
	
	.DIVSTD_BODY_divPlacing {
		color: black;
		font-family: Arial;
		font-size: 12px;
		font-weight: bold;
		text-align: right;
		vertical-align: center;
	}
	
	.PAGE_CELL_cosmeticSpacingBottom {
		background-color: white;
		border-bottom: 1px solid black;
		border-left: 1px solid black;
		border-right: 1px solid black;
		padding-bottom: 20px;
		padding-top: 20px;
		text-align: center;
		vertical-align: bottom;
	}
	
	.PAGE_CELL_submitButton {
		border-left: 1px solid black;
		border-right: 1px solid black;
		padding-bottom: 20px;
		padding-top: 20px;
		text-align: center;
		vertical-align: bottom;
	}
	
	.PLYBKT_BODY_atText {
		color: black;
		font-family: Arial;
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		vertical-align: center;
	}
	
	.SEDENT_BODY_seedNumber {
		color: black;
		font-family: Arial;
		font-size: 14px;
		font-weight: bold;
		text-align: left;
		vertical-align: center;
	}
	
	
/*<!- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - >*/